<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_65yysPrBEeyRy6HNV6xPHg" id="_65w9gPrBEeyRy6HNV6xPHg" label="TeradataColumnList" version="0.1" item="_65yysvrBEeyRy6HNV6xPHg">
    <author href="../../../talend.project#_5PX4QvrBEeyRy6HNV6xPHg"/>
    <additionalProperties xmi:id="_65zZwPrBEeyRy6HNV6xPHg" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_65zZwfrBEeyRy6HNV6xPHg" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_65zZwvrBEeyRy6HNV6xPHg" key="created_date" value="2022-07-03T18:48:53.020+0800"/>
    <additionalProperties xmi:id="_65zZw_rBEeyRy6HNV6xPHg" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_65zZxPrBEeyRy6HNV6xPHg" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_65zZxfrBEeyRy6HNV6xPHg" key="modified_date" value="2022-07-03T18:48:53.020+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_65yysfrBEeyRy6HNV6xPHg" path="Teradata/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_65yysvrBEeyRy6HNV6xPHg" property="_65yysPrBEeyRy6HNV6xPHg" state="_65yysfrBEeyRy6HNV6xPHg" system="true" eltName="Teradata">
    <content href="TeradataColumnList_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
